// Default Brand CSS
// --------------------------------------------------

// First import the default SCSS files
@import "../../Assets/Css/Focus";

@import "../../Assets/Css/jquery.selectBox";

@import "../../Assets/Css/Focus.Talent";

// Now override styles as required below
.idconfirmationheader {
  font-size: 10px;
  font-weight: bold;
  color: #27506d;
}

.questpanelleft {
  width: 44%;
  display: inline-block;
  padding-right: 10px;
}

.questpanelright {
  width: 44%;
  display: inline-block;
  padding-left: 10px;
}

.visuallyhidden {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

.error-panel {
  display: block;
  background: #f2dede url("Images/icon-error-panel.png") no-repeat 15px 15px;
  color: #a94442;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 15px 15px 15px 56px;
  margin-bottom: 15px;
}

.deletedText {
	color: #ff4040;
	text-decoration: line-through;
}

.insertedText {
	color: #40a040;
}

.changedText {
	color: #e0a010;
}

.highlight-edit {
  border: solid 2px #ff9070;
  background: #ffe0e0 url("Images/jobtext_edited_on.png") no-repeat 3px 2px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  padding: 2px 6px 2px 25px; }
